{
  "_id": "cordova-plugin-insomnia@4.3.0",
  "_rev": "7-46b04793aafc89b29fffe4c474b7b1c4",
  "name": "cordova-plugin-insomnia",
  "description": "Prevent the screen of the mobile device from falling asleep.",
  "dist-tags": {
    "latest": "4.3.0"
  },
  "versions": [
    "4.0.1",
    "4.1.0",
    "4.2.0",
    "4.3.0"
  ],
  "maintainers": [
    "eddyverbruggen <eddyverbruggen@gmail.com>"
  ],
  "time": {
    "modified": "2017-09-28T08:03:18.398Z",
    "created": "2015-08-02T19:20:42.847Z",
    "4.0.1": "2015-08-02T19:20:42.847Z",
    "4.1.0": "2016-02-05T09:17:57.636Z",
    "4.2.0": "2016-02-09T09:47:56.264Z",
    "4.3.0": "2017-02-01T09:47:38.660Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/Insomnia-PhoneGap-Plugin#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-wp8",
    "cordova-windows",
    "cordova-android",
    "cordova-firefoxos"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/Insomnia-PhoneGap-Plugin.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/Insomnia-PhoneGap-Plugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "mahnuh": true,
    "yikuo": true,
    "shanquan": true
  },
  "_attachments": {},
  "_etag": "W/\"a1a384bbd41590e46662348594569c03\"",
  "_lastModified": "Sat, 26 May 2018 21:00:40 GMT",
  "version": "4.3.0",
  "cordova": {
    "id": "cordova-plugin-insomnia",
    "platforms": [
      "ios",
      "wp8",
      "windows",
      "android",
      "firefoxos"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "8d2c3b01fc0c11d9bc36bc1b5f9a141bd097f908",
  "scripts": {},
  "_shasum": "832a33f6d763f0b80273bdf761b35b678c43b957",
  "_from": ".",
  "_npmVersion": "4.0.5",
  "_nodeVersion": "4.2.2",
  "_npmUser": "eddyverbruggen <eddyverbruggen@gmail.com>",
  "dist": {
    "shasum": "832a33f6d763f0b80273bdf761b35b678c43b957",
    "tarball": "https://registry.npmjs.org/cordova-plugin-insomnia/-/cordova-plugin-insomnia-4.3.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-insomnia-4.3.0.tgz_1485942457945_0.2706606136634946"
  },
  "directories": {}
}
